<form class="full column" id="strategy-form" action="javascript:void(0)">
	<input type="text" id="strategy-name" placeholder="Name" pattern="[A-Za-z_]+" required />
	<input type="text" id="strategy-version" placeholder="Version (format example: '1.0.0')" pattern="\d+\.\d+\.\d+" required />
	<div>
		<input type="file" id="strategy-code-file" accept="text/python" />
		<label for="strategy-code-file">Load strategy code from file</label>
	</div>
	<textarea id="strategy-code-edit" class="code" placeholder="Edit code" required></textarea>
	<div>
		<input type="checkbox" id="strategy-public" />
		<label for="strategy-public">Public</label>
	</div>
	<button class="submit"></button>
</form>
